[Video]
ScreenWidth=800
ScreenHeight=600
Fullscreen=-1
BPP=16
VSync=0
TextureFilter=-1

[Sound]
SoundLevel=255
MusicLevel=255

[GameControls]
TakeScreenshot=183
Stat=15

[Player1]
KeyRight=77
KeyLeft=75
KeyUp=72
KeyDown=76
KeyFire=184
KeyJump=157
KeyNextWeapon=73
KeyPrevWeapon=71
KeyOpen=54
Name=Player1
model=DoomGuy Classic
red=48
green=144
blue=48
team=1

[Player2]
KeyRight=33
KeyLeft=31
KeyUp=18
KeyDown=32
KeyFire=30
KeyJump=16
KeyNextWeapon=19
KeyPrevWeapon=17
KeyOpen=58
Name=Player2
model=DoomGuy Classic
red=96
green=96
blue=96
team=2

[Game]
GibsCount=3
MaxParticles=2000
MaxGibs=150
MaxCorpses=20
BloodCount=3
AdvancesBlood=-1
AdvancesCorpses=-1
AdvancesGibs=-1
Flash=-1
BackGround=-1
